<?php
$z[0]=Array("field","阳朔油茶,阳朔油茶介绍,阳朔特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","油茶一般配以各种佐食小吃，多半是炒黄豆、炒花生米、爆玉米等，色、香、味俱全。阳朔一带苗族、瑶族、侗族均有打油茶的习惯，俗称“一杯苦，两杯甲，三杯四杯好油茶”。,阳朔油茶,阳朔油茶简介,阳朔特产",73,306);
$z[1][4]['name']="description";
$z[2]=Array("field","阳朔油茶_阳朔特产阳朔油茶",308,371);
$z[2][4]['name']="title";
$z[3]=Array("field","",373,412);
$z[3][4]['name']="writer";
$z[4]=Array("field","",414,453);
$z[4][4]['name']="source";
$z[5]=Array("field","",455,495);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　一般配以各种佐食，多半是炒黄豆、炒花生米、爆玉米等，色、香、味俱全。一带苗族、瑶族、侗族均有的习惯，俗称“一杯苦，两杯甲，三杯四杯好油茶”。		\n</p><p>　",497,688);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200Na9240-2XI.gif",690,774);
$z[7][4]['name']="litpic";

?>